Total beginer!!! Stream question

December 30, 2021 14:04 - Anonymous

Status: Closed Start date: December 30, 2021

Priority: Major Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Hi, I'm a new user on Ubuntu, also new to Audacious. Can I send a stream to listen2miradio free stream trouth Audacious. I already

listened music in that way in the car, on the beach and similar places when I used the windows. I need a simple IP address and a

port to send signals without any complicated procedures.

History

#1 - January 02, 2022 14:38 - John Lindgren

- Tracker changed from Bug to Support

#2 - March 05, 2022 14:53 - John Lindgren

- Status changed from New to Closed

Closing due to inactivity. Sorry no one was able to help you with this.
